<?php

/**

 * @copyright	Copyright (C) Lab Imagination. All rights reserved.

 * @license  Lab Imagination, see LICENSE.php

 * Lab Imagination! is not free web application. This version may not have been modified pursuant

 * to the Lab Imagination License, and as not distributed it is not included or

 * is not derivative of works licensed under the Lab Imagination License.

 * See COPYRIGHT.php for copyright notices and details.

*/

/*ini_set('session.gc_maxlifetime',86400);

ini_set('session.gc_probability',1);

ini_set('session.gc_divisor',1); */

session_start();

ob_start("ob_gzhandler"); 



if(empty($_SESSION["userID"]) || $_SESSION["userID"]=="")

  {

   header("location:index.html");

   exit;

  }



error_reporting (E_ALL ^ E_NOTICE); 

//error_reporting(E_ERROR | E_PARSE);

require_once('config/db_connect.php'); 

$uid=$_SESSION["userID"];

$name=$_SESSION['name'];

$userroll=$_SESSION['role_id'];

$username=$_SESSION['emp_name'];

?>